/* fonts style */

@font-face {
  font-family: 'Curious';
  src: url('fonts/Curious.woff2') format('woff2'),
       url('fonts/Curious.woff') format('woff'),
       url('fonts/Curious.ttf') format('truetype'),
       url('fonts/Curious.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Philosopher';
  src: url('fonts/Philosopher-Bold.ttf') format('truetype'),
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Filson';
  src: url('fonts/FilsonProLight.otf') format('opentype'),
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Filson-Regular';
  src: url('fonts/FilsonProRegular.otf') format('opentype'),
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Filson-Bold';
  src: url('fonts/FilsonProBold.otf') format('opentype'),
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AlFresco';
  src: url('fonts/AlFresco-Bold.ttf') format('truetype'),
  font-style: normal;
  font-display: swap;
}




